|  | Home | Documentation | saml1__AdviceType::__saml1__union_AdviceType Struct Reference updated Thu Apr 15 2021 by Robert van Engelen |

- Main Page
- Related Pages
- Classes
- Files

- Class List
- Class Members

Public Attributes | List of all members
saml1__AdviceType::__saml1__union_AdviceType Struct Reference

`#include <saml1.h>`

Collaboration diagram for saml1__AdviceType::__saml1__union_AdviceType:
[legend]

## Public Attributes
char * | saml1__AssertionIDReference
| Element reference "urn:oasis:names:tc:SAML:1.0:assertion:"AssertionIDReference. More...
struct saml1__AssertionType * | saml1__Assertion
| Element reference "urn:oasis:names:tc:SAML:1.0:assertion:"Assertion. More...

## Member Data Documentation

struct saml1__AssertionType* saml1__AdviceType::__saml1__union_AdviceType::saml1__Assertion

Element reference "urn:oasis:names:tc:SAML:1.0:assertion:"Assertion.

Choice of element (one of multiple choices).

char* saml1__AdviceType::__saml1__union_AdviceType::saml1__AssertionIDReference

Element reference "urn:oasis:names:tc:SAML:1.0:assertion:"AssertionIDReference.

Choice of element (one of multiple choices).

The documentation for this struct was generated from the following file:

- saml1.h